ppc64-diag 2.6.9-0ubuntu1.1 source package in Ubuntu

Changelog

ppc64-diag (2.6.9-0ubuntu1.1) wily; urgency=medium

  [ Frederic Bonnard ]
  * Fix failure to autostart the service on install on systemd-using systems
    (LP: #1505088):
    - debian/patches/systemd-installdir.patch: Fix path for systemd system
      services.
    - build-depend on dh-systemd.

 -- Steve Langasek <email address hidden>  Fri, 08 Jan 2016 09:59:40 -0800

Upload details

Uploaded by:
Steve Langasek on 2016-01-13
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
powerpc ppc64 ppc64el
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] powerpc [FULLYBUILT] ppc64el

Downloads

File Size SHA-256 Checksum
ppc64-diag_2.6.9.orig.tar.gz 368.3 KiB fce0f32da822455f63c6f9b0dd22ece34ac51a880d55764011e26965b2b39ae6
ppc64-diag_2.6.9-0ubuntu1.1.debian.tar.xz 9.8 KiB 43baf35a51382499d18f76018a4f87bfb9ef138af590d0f97ef639f2ae7a29aa
ppc64-diag_2.6.9-0ubuntu1.1.dsc 2.0 KiB 3f844f1967f55b7cbd95b324f00bd82853acbcf20edd409e6cdc1a88c62db001

View changes file

Binary packages built by this source

ppc64-diag: No summary available for ppc64-diag in ubuntu wily.

No description available for ppc64-diag in ubuntu wily.

ppc64-diag-dbgsym: No summary available for ppc64-diag-dbgsym in ubuntu wily.

No description available for ppc64-diag-dbgsym in ubuntu wily.